verify address
1 min
POST
https://api.upstartcommerce.com/v1/tax/verify-address
acceptstringGenerated from available response content types
x-upstart-tenantstringTenant identifier associated with the site this call is for.
bodyobject<p>The address to verify, with the tax provider credentials and environment used for the lookup.</p>
200<p>Success-the address has been corrected/validated successfully.</p>
204<p>No Content-the address is correct.</p>
400<p>Bad Request-the request contained data that could not be processed.</p>
401<p>Unauthorized-the provided credentials were invalid for this endpoint.</p>
404<p>Not Found-the requested resource was not found in the NoChannel system.</p>
curl --request POST \
--url https://api.upstartcommerce.com/v1/tax/verify-address \
--header 'accept: application/json' \
--header 'content-type: application/json' \
--header 'x-upstart-tenant: string' \
--data '{
"userName": "",
"password": "",
"environment": "",
"taxProvider": "",
"address": {
"street1": "",
"city": "",
"stateOrRegion": "",
"country": "",
"postalCode": ""
}
}'